@charset "utf-8";
body  {
	font: normal 76% "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "Trebuchet MS", Verdana, sans-serif;
	margin: 0;
	text-align: center;
	color: #000000;
	background-color: #003366;
	padding-top: 0;
	padding-bottom: 0;
	padding-left: 0;
}
#wrapper {
	width: 810px;
	text-align: left;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	height: auto;
	background-color: #FFFFFF;
}
#logo {
	height: auto;
	padding-bottom: 2px;
	padding-top: 0px;
	background-image: url(file://c|/Documents%20and%20Settings/fling/www/htdocs/picture2_thumb.jpg);

}
td img {display: block;}
a {
	text-decoration: none;
	font-weight: bolder;
	color: #006633;
}
a:hover {
	background-color: #fff8eb;
	border-bottom: 1px solid #ffc676;
	font-weight: bolder;
}
#content {
	margin-top: 0px;
	padding-top: 0px;
	background-repeat: repeat;
	background-color: #020167;
}
#leftColumn {
	float: left;
	width: 790px;
	background-repeat: no-repeat;
	padding-right: 5px;
	padding-top: 0px;
	padding-left: 5px;
	background-color: #FFFFFF;
}
#rightColumn {
	float: left;
	width: 780px;
	padding-top: 5px;
	padding-left: 12px;
	padding-bottom: 5px;
}
#footer {
	clear: both;
	margin-top: 1em;
	margin-bottom: 2em;
	text-align: right;
	background-repeat: no-repeat;
	height: 44px;
	margin-left: 20px;
	margin-right: 30px;
}
h1 {
	color: #006600;
	padding-bottom: 3px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1.5em;
	padding-left: 25px;
	font-weight: bold;
	text-transform: none;
	float: none;
	clear: none;
}
h2 {
	color: #0099FF;
	font-size: 10px;
	font-family: Arial, Helvetica, sans-serif;
	background-color: #000000;


}
p {
	line-height: 1.5em;
	color: #666666;
	font-size: 12px;
}
.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}
.clearfix {
	zoom: 1;
}
.more {
	text-align: right;
}
